Log in or register to post comments

Xcode version

May 30, 2019 - 8:08am #1

I am getting only errors while trying to build for ios im wondering

what is a working combination of versions people actually can build with.

Can anyone provide me with the version numbers of software (unity, xcode, vuforia) they did make a build with succesfully?

I would otherwise just ask about my error but those have been looked into before with no specific solution but updating or downgrading versions of any of the software.

My errors in Xcode are:

Undefined symbol: _VuforiaSetGraphicsDevice

Undefined symbol: _VuforiaRenderEvent

Xcode version

June 4, 2019 - 4:32pm #2

Hello,

I've been able to successfully build the Vuforia Engine Core samples, available on the Unity Asset Store, with the following versions:

  • Unity 2018.4
  • Xcode 10.2 (macOS 10.14.4)
  • Vuforia 8.1.11

Using the core samples is a good way to validate your environment.

Thanks,

Vuforia Engine Support

Log in or register to post comments